import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageAssociation } from './page-association';

describe('PageAssociation', () => {
  let component: PageAssociation;
  let fixture: ComponentFixture<PageAssociation>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PageAssociation]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PageAssociation);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
